@charset "ISO-8859-1";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #707a5d;
	margin: 0;
	padding: 0;
}

@media (min-width:768px) {
	.wrapper {
		width: 750px;
		margin: 0px auto;
		text-align: center;
		background-color: white;
	}
}
@media (max-width:767px) {
	.wrapper {
		width: 100%;
		margin: 0px auto;
		text-align: center;
		background-color: white;
	}
}

@media (min-width:768px) {
	.content {
		width: 85%;
		margin: 0 auto;
		text-align: center;
		padding: 5px 0px;
	}
}
@media (max-width:767px) {
	.content {
		width: 95%;
		margin: 0 auto;
		text-align: center;
		padding: 5px 0px;
	}
}

.content img {
	margin: 0 auto;
	max-width:100%;
}

.subhead {
	text-align:center;
	margin: 0 20px 20px 20px;
}

.embed {
	width:641px;
	height: 501px;
	margin: 0px auto;
	text-align:center;
}

.resources {
	text-align:center;
}

.footer {
	width: 750px;
	height: 52px;
	margin: 0 auto 0 auto;
	background: url("http://www.chaddo.com/wp-content-chaddo/themes/chaddo/images/footer_new.gif") bottom;
	padding: 0;
	text-align: center;
}

.adfooter {
	width: 750px;
	margin: 0;
	background: url("http://www.chaddo.com/wp-content-chaddo/themes/chaddo/images/body_new.gif") repeat-y;
	text-align: left;
	padding:5px 11px 5px 11px;
}

.specialfooter {
	width: 700px;
	margin: 0 auto;
	text-align: center;
}

.specialfooter p {
	text-align: center;
}

h1 {
	text-align:center;
	color:#FF0000;
}
@media (min-width:595px) {
	h1 {
		font-size:36px;
	}
}
@media (max-width:594px) {
	h1 {
		font-size:24px;
	}
}

h2 {
	text-align:center;
	color:#000000;
}
@media (min-width:595px) {
	h2 {
		font-size:24px;
	}
}
@media (max-width:594px) {
	h2 {
		font-size:18px;
	}
}

.red {color:#FF0000;}
.xxlarge {font-size:36px;}
.bold {font-weight:bold;}
.headline {
	color:#FF0000;
	font-weight:bold;
	text-align:center;
}
@media (min-width:595px) {
	.headline {
		font-size:36px;
	}
}
@media (max-width:594px) {
	.headline {
		font-size:24px;
	}
}

p {
	text-align: left;
	margin: 15px auto;
}

.orderlink {
	font-weight:bold;
}
@media (min-width:595px) {
	.orderlink {
		font-size:24px;
	}
}
@media (max-width:594px) {
	.orderlink {
		font-size:18px;
	}
}

.refund {
	margin: 30px auto;
	padding: 10px;
	background-color: rgb(255, 204, 153);
	width: 85%;
}

ol {
	text-align:left;
	margin: 20px 20px 0 20px;
}

ul {
	text-align: left;
	list-style-position: outside;
	margin: 0px auto;
	padding: 0;
}

ul li {
	text-align:left;
	margin:0px 15px 10px 40px;
	font-size:14px;
	line-height:18px;
}

ul.evenbold li:nth-of-type(even) {
	font-weight:bold;
}

ul.oddbold li:nth-of-type(odd) {
	font-weight:bold;
}

.center {
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
}

/* order box */
.orderbox {
	border: 3px dashed rgb(0, 0, 0);
	margin: 20px auto;
	padding: 20px;
}

/* testimonials */

.testimonial {
	margin: 20px auto;
	padding: 20px;
	background-color: #ffffcc;
	overflow: auto;
}
@media (min-width:768px) {
	.testimonial {
		width: 70%;
	}
}
@media (max-width:767px) {
	.testimonial {
		width: 80%;
	}
}

.testimonialh3 {
	margin: 10px 25px 15px 25px;
}

.profileimg {
	padding-right:10px;
	/*margin-left:50px;*/
	float:left;
}